@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

.rodape{
    padding: 1em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: rgb(27, 27, 27);
    color: white;
}

.rodape__menu{
    margin-right: 5em;
    margin-left: 5em;
    height: 16em;
}

.rodape__menu--title{
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    margin-bottom: 1.5em;
}

.rodape__menu--lista{
    font-family: sans-serif;
    font-size: 1.2em;
}

.rodape__menu--lista__item{
    font-weight: 300;
    font-size: 0.8em;
    margin-top: 0.7em;
}

.rodape__redesocial{
    width: 1.4em;
    margin-top: 1em;
    margin-right: 0.7em;
    margin-left: 0.5em;
}

@media screen and (max-width: 944px){
    .rodape__menu{
        margin-right: 5em;
        margin-left: 5em;
        height: 16em;
    }

    .rodape__menu--title{
        text-align: center;
    }
    .rodape__menu--lista{
        text-align: center;
    }
}

@media screen and (max-width: 550px){
    .rodape__menu{
        height: auto;
        padding-top: 3em;
        padding-bottom: 3em;
    }
}